Bug 102153 - Table headings in CMS admin UI are "statically" localized
Summary: Table headings in CMS admin UI are "statically" localized
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 102145
TreeView+ depends on / blocked
 
Reported: 2003-08-11 20:23 UTC by Justin Ross
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:31:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Ross 2003-08-11 20:23:22 UTC
Many of the tables in CMS will not localize correctly if a client browser
changes its locale because the localized message values were set when the page
was locked.  For this ticket we need (1) an API to add globalized messages as
table headings and (2) to use it throughout the CMS admin UI.

Comment 1 Jon Orris 2006-09-05 17:31:57 UTC
Closing old tickets





Note You need to log in before you can comment on or make changes to this bug.